This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 835208 - package rename process of python-django-packages. missing provides
package rename process of python-django-packages. missing provides
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-django-horizon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 736776
  Show dependency treegraph
 
Reported: 2012-06-25 15:21 EDT by Matthias Runge
Modified: 2012-06-26 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 03:49:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-06-25 15:21:42 EDT
Description of problem:
As described in https://fedoraproject.org/wiki/User:Bkabrda/Django_rename#List_of_Packages
we're reanming all python-django-packages to python-django....
Also, we include a provides django.... to each package to have them consistent. This is missing in python-django-horizon.

This is just a reminder to include that in a later version. Thanks!
Comment 1 Matthias Runge 2012-06-26 03:49:22 EDT
fixed for devel branch. I didn't kick a build, I don't think, this change is large enough for that.

Note You need to log in before you can comment on or make changes to this bug.